
/**** Home Page CSS *****/

    .product-item .product-item-detail
        {
            padding:20px 10px 10px 10px;
            text-align: center;
        }
            
        .sl-testimonials i 
            {
                color:#ffba36!important;
            }
        
        .sl-service-card h4, .sl-service-card p 
            {
                color:#fff;
            }
        
        .carousel-caption h2 
            {
                font-size:2.7rem!important; 
                font-weight:800; 
                background: -webkit-linear-gradient(#3e4d7f, #d6830d);
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
            }
        
        .sl-blog-item 
            {
                box-shadow:rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
                text-align: center;
            }
        
        .sl-doc-test .carousel-item i {color:#ffba36!important;}
        .sl-doc-test .carousel-item p {color:#000!important;}
        .footer-top p {color:#2c2b2b;}
            
        .accordion-flush .accordion-item h2 button {color:#2c2b2b; font-weight:600;}
            

        @media (max-width: 767px) 
            {
                h2 {font-size:22px!important;}

                    .header-carousel .header-carousel-item
                    {
                        height:auto!important;
                    }

                    .header-carousel-item h2
                    {
                        font-size:14px!important;
                        font-weight:700!important;
                        margin-bottom:15px!important;
                    }

                    .header-carousel-item h5
                    {
                        font-size:12px!important;
                        margin-bottom:5px!important;
                    }

                    .sl-btn-child
                    {
                        font-size:12px!important;
                        padding:5px 20px!important;
                    }

                    .sl-service-card
                    {
                        margin-bottom: 15px!important;
                    }

                    .sl-service-card img
                    {
                        width:40px!important;
                    }

                    .sl-card-overlay
                    {
                        width:100%!important;
                        left:0!important;
                    }

                    .section-content .sl-ft-card
                    {
                        font-size:12px!important;
                    }

                    .sl-box {padding:20px;}

                    .sl-box ul{padding-left:0!important;}

                    .sl-box .counter-box
                    {
                        margin-bottom: 40px;
                    }

                    .sl-service-box {margin-bottom:20px; text-align: center;}

                    .sl-service-box-btn {margin:0 auto!important;}
                
                }